Subject: IBIS AGENDA 6/28/96

From: [email-masked] ( Bob Ross)
Date: Fri, 21 Jun 96 12:38 PDT

IBIS Open Forum Meeting Agenda 
                                for 6/28/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   2-78902         4366478 

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Huq

      - Intros of New IBIS Participants, Meeting Quorum       Huq
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Huq
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions
 
      IEC Express Funding Progress                            Rusher

      New Administrative Issues                               All

 8:35 Technical Discussion

      EGG11 -  ABSOLUTE MAXIMUM VOLTAGE                       Fitzpatrick

      BIRD35.1 - MULTI-STAGED OUTPUTS                         Powell
             
      BIRD36 - ELECTRICAL BOARD DESCRIPTION                   Peters

      EGG10 -  PARSER TESTS  1-5                              Rokusek/Peters
         
      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Huq

 9:55 Sign Off